#Thu Aug 24 16:58:24 UTC 2023
artifact.main=/home/runner/work/OpenMS/OpenMS/de.openms.thirdparty.macosx.x86_64/target/de.openms.thirdparty.macosx.x86_64-3.1.0.202308241750.jar
artifact.attached.p2artifacts=/home/runner/work/OpenMS/OpenMS/de.openms.thirdparty.macosx.x86_64/target/p2artifacts.xml
artifact.attached.p2metadata=/home/runner/work/OpenMS/OpenMS/de.openms.thirdparty.macosx.x86_64/target/p2content.xml
